body {
	padding:0;
	margin:0;
	font-family:Arial;
}

#container {
	margin:0;
	padding:0;
}

.signup { background-color:#02458d; }

#logo {
	text-align:center;
	padding:20px;
	height:80px;
}

#head {
	text-align:center;
	padding:20px;
	background-image: url('../img/terminal-top.png');
	background-repeat:no-repeat;
	background-position:center bottom;
	height: 200px;
	white-space: nowrap;
}

#head div {
	color:#ffffff;
	font-size:26px;
	font-weight:bold;
	margin:0;
	padding:0;
}

#workarea {
	text-align:center;
	padding:0 20px;
	margin:0;
	/*background-image: url('../img/terminal-bottom.png');*/
	background-repeat:no-repeat;
	background-position:center top;
	border: none;
}




div.MessageBox_overlay {
	
}

div.MessageBox_overlay div.MessageBox{
	font-weight: normal;
	font-size: 13px;
	padding: 10px;
	margin: 5px;
	background-color: #ffffff;
	border: #a6c9e2 1px solid;
	border-radius: 5px; 
	cursor:pointer;
	cursor: hand;
}

div.MessageBox_overlay div.MessageBox div.StatusMessage{
	padding: 0px;
}

#ErrorMessage {display: none;}

#WarningMessage {display: none;}

#body-overlay-loginform {
	position: fixed; 
	top: 0; 
	left: 0; 
	z-index: 100; 
	width: 100%;
	height: 300px;
	padding: 30px auto;
}

.LoginForm {
	width: 310px; 
	margin: 250px auto; 
	text-align: left; 
	border: #a6c9e2 1px solid;
	border-radius: 5px; 
	padding: 20px; 
	background-color: whitesmoke;
	color: rgb(100,100,100); 
}

.LoginForm input.formfield {
	width: 300px; 
	height: 30px; 
	border: #a6c9e2 1px solid; 
	border-radius: 3px; 
	margin-bottom: 2px; 
	margin-top: 5px; 
	vertical-align: middle; 
	color: #2e6e9e;
}

.LoginForm label {
	color: #2e6e9e; 
	font-size: 14px; 
	font-weight: bolder;
	margin-top: 5px;
}

.LoginForm span.req {
	font-weight: bold; 
	color: red;
}

.LoginForm div.Legend {
	font-size:20px; 
	margin-bottom: 10px; 
	margin-top: 0px; 
	padding-top: 5px;
	font-weight: bold; 
	color: #2e6e9e;
}

.LoginForm button{
	margin-top: 10px;
	margin-bottom: 5px;
}

.LoginForm div.Message{
	font-weight: normal;
	font-size: 13px;
}